Page MenuHomePhabricator

Suggest field defaults in "arc diff"
Closed, DuplicatePublic

Description

Mostly a placeholder until I have a chance to figure out how to move forward on this, but we should provide some kind of hook so you can default fill reviewers and other fields. The trick is making it consistent across CLI and web. Maybe we just make it CLI-only, that's just not ideal.

Event Timeline

epriestley triaged this task as Normal priority.Apr 13 2012, 7:15 PM
epriestley added a project: Arcanist.
epriestley added subscribers: epriestley, indiefan.
btrahan lowered the priority of this task from Normal to Wishlist.Nov 2 2012, 12:06 AM

Lowering to wishlist priority as I don't think we'll get to this anytime soon. Folks can also mess with the commit template in the interim, no?

epriestley closed this task as a duplicate.Feb 9 2013, 4:57 PM

✘ Merged into T2443.

avivey changed the visibility from "All Users" to "Public (No Login Required)".Sep 8 2016, 6:36 PM